Package Details: deepdream-git r16.f8f03a5-1

Git Clone URL: https://aur.archlinux.org/deepdream-git.git (read-only)
Package Base: deepdream-git
Description: Google DeepDream experiment
Upstream URL: https://github.com/google/deepdream
Licenses: Apache v2
Submitter: kralyk
Maintainer: None
Last Packager: kralyk
Votes: 7
Popularity: 0.000001
First Submitted: 2015-07-10 00:31
Last Updated: 2015-07-10 00:41

Latest Comments

ekce commented on 2016-05-26 12:19

Please add mathjax to the dependencies (an earlier version of this post said to add jupyter-notebook, please ignore that, that was a mistake on my part).

The deepdream.sh file should also be updated so that it says
jupyter notebook "$@"
instead of
ipython2 notebook "$@"

Some notes for users:
-Caffe-git can be compiled with GPU support (and cuDNN) support but your GPU (and cuDNN) can only be used if your GPU has CUDA capability >= 3.0 (look up your card on the CUDA wikipage).
-In case the notebook is started in `Python 3` mode (see top right corner) then select `Kernel->Change Kernel->Python 2`
-In the journal, set
model_path = '/opt/caffe/models/bvlc_googlenet/'

kralyk commented on 2015-07-18 16:15

@Chais ???

Chais commented on 2015-07-18 14:41

.git should not be part of the package.